display(['Packaging your entry (excluding any subdirectories) to: ' pwd filesep 'entry.zip'])
% Delete any files if they existed previously
if (exist('entry.zip','file'))
   delete('entry.zip');
end
% This will not package any sub-directories !
zip('entry.zip',{'*.m','Final_Hier_Crnn_Pred.py','*.mat','*.pkl','*.txt','*.sh','*.hdf5'});